@charset "utf-8";
body {
	background-attachment: scroll;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat;
	background-position: center center;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "微軟正黑體", "新細明體";
}
.form1 {
	width: 245px;
	font-family: "微軟正黑體", "新細明體";
	font-size: 13px;
	background-color: #f4f5f4;
}
#content {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/pic-5.jpg);
}
#mainbtn a:link {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#mainbtn a:visited {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 20px;
}
#mainbtn a:hover {
	font-family: "微軟正黑體", "標楷體";
	font-size: 12px;
	color: #5d37a9;
	text-decoration: none;
	padding-left: 20px;
}#link1 a:link {
	font-size: 14px;
	color: #993300;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "微軟正黑體", "新細明體";
	font-weight: bold;
}
#link1 a:visited {
	color: #993300;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
#link1 a:hover {
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
#v1 a:link {
	font-size: 14px;
	color: #333333;
	letter-spacing: 2px;
	line-height: 20px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: underline;
}
#v1 a:visited {
	color: #333333;
	text-decoration: underline;
}
.text01 {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.text02 {
	font-size: 15px;
	color: #333333;
	letter-spacing: 2px;
	line-height: 20px;
}
.text03 {
	font-size: 16px;
	letter-spacing: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333333;
	font-weight: bold;
}
#v2 a:link {
	font-family: "新細明體";
	font-size: 16px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding-left: 20px;
	background-image: url(../images/logo2.png);
	background-repeat: no-repeat;
}
#v2 a:visited {
	color: #0000FF;
}
#bud a:link {
	text-decoration: underline;
	color: #990000;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	background-image: url(../images/logo2.png);
	padding-left: 20px;
	background-repeat: no-repeat;
}
#bud a:visited {
	text-decoration: none;
	color: #990000;
	font-weight: bold;
}
h3 {
	font-size: 18px;
	color: #CC0000;
}
.f1 {
	border: 1px solid #999999;
}
